# Software mockups

This repository is for mockups for the Software app, also known as gnome-software. It replaces the [previous GitHub repository](https://github.com/gnome-design-team/gnome-mockups-software/), which we will gradually transition away from, and which may contain useful matarial.